
Orchestrator - Documentation #46377

cephadm: Missing 'service_id' in last example in orchestrator#service-specification

07/06/2020 03:33 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Michael Fritch   

Category: cephadm   

Target version:    

Tags: low-hanging-fruit Affected Versions:  

Backport:  Pull request ID: 35839

Reviewed:    

Description

Missing 'service_id' in last example in orchestrator#service-specification. Example can be found right above 

https://docs.ceph.com/docs/master/mgr/orchestrator/#placement-specification and it should look like specified in 

https://docs.ceph.com/docs/master/cephadm/drivegroups/#osd-service-specification .

History

#1 - 07/22/2020 10:40 PM - Michael Fritch

- Status changed from New to In Progress

- Assignee changed from Stephan Müller to Michael Fritch

- Pull request ID set to 35839

#2 - 07/27/2020 02:48 PM - Sebastian Wagner

- Status changed from In Progress to Pending Backport

#3 - 11/19/2020 12:13 PM - Sebastian Wagner

- Status changed from Pending Backport to Resolved
